Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorStéphane Bégaudeau2016-12-14 14:34:15 +0000
committerStéphane Bégaudeau2016-12-14 14:34:15 +0000
commita62ea876397d3bf83d29747e5d2d94eaef1f4fea (patch)
tree0c5b6968a296591163cebe088db6ea7d0f8e1f46
parentc8ce94a21dac2c630f9f802110a20aa64290c9dc (diff)
downloadorg.eclipse.eef-a62ea876397d3bf83d29747e5d2d94eaef1f4fea.tar.gz
org.eclipse.eef-a62ea876397d3bf83d29747e5d2d94eaef1f4fea.tar.xz
org.eclipse.eef-a62ea876397d3bf83d29747e5d2d94eaef1f4fea.zip
[version] Bump version to 1.9.0
Change-Id: Ic9ac1abcdc46d16b08f903304680e98a76d576c0 Signed-off-by: Stéphane Bégaudeau <stephane.begaudeau@obeo.fr>
-rw-r--r--doc/org.eclipse.eef.documentation.export/META-INF/MANIFEST.MF2
-rw-r--r--doc/org.eclipse.eef.documentation.export/pom.xml2
-rw-r--r--doc/org.eclipse.eef.documentation.ext.widgets.reference/META-INF/MANIFEST.MF2
-rw-r--r--doc/org.eclipse.eef.documentation.ext.widgets.reference/pom.xml2
-rw-r--r--doc/org.eclipse.eef.documentation.javadoc/META-INF/MANIFEST.MF2
-rw-r--r--doc/org.eclipse.eef.documentation.javadoc/pom.xml2
-rw-r--r--doc/org.eclipse.eef.documentation/META-INF/MANIFEST.MF2
-rw-r--r--doc/org.eclipse.eef.documentation/pom.xml2
-rw-r--r--features/org.eclipse.eef.ext.widgets.reference-feature/feature.xml2
-rw-r--r--features/org.eclipse.eef.ext.widgets.reference-feature/pom.xml2
-rw-r--r--features/org.eclipse.eef.sdk-feature/feature.xml2
-rw-r--r--features/org.eclipse.eef.sdk-feature/pom.xml2
-rw-r--r--plugins/org.eclipse.eef.common.ui/META-INF/MANIFEST.MF4
-rw-r--r--plugins/org.eclipse.eef.common.ui/pom.xml2
-rw-r--r--plugins/org.eclipse.eef.common/META-INF/MANIFEST.MF12
-rw-r--r--plugins/org.eclipse.eef.common/pom.xml2
-rw-r--r--plugins/org.eclipse.eef.core.ext.widgets.reference/META-INF/MANIFEST.MF10
-rw-r--r--plugins/org.eclipse.eef.core.ext.widgets.reference/pom.xml2
-rw-r--r--plugins/org.eclipse.eef.core/META-INF/MANIFEST.MF16
-rw-r--r--plugins/org.eclipse.eef.core/pom.xml2
-rw-r--r--plugins/org.eclipse.eef.edit/META-INF/MANIFEST.MF6
-rw-r--r--plugins/org.eclipse.eef.edit/pom.xml2
-rw-r--r--plugins/org.eclipse.eef.ext.widgets.reference/META-INF/MANIFEST.MF10
-rw-r--r--plugins/org.eclipse.eef.ext.widgets.reference/pom.xml2
-rw-r--r--plugins/org.eclipse.eef.ide.ui.ext.widgets.reference/META-INF/MANIFEST.MF22
-rw-r--r--plugins/org.eclipse.eef.ide.ui.ext.widgets.reference/pom.xml2
-rw-r--r--plugins/org.eclipse.eef.ide.ui.properties/META-INF/MANIFEST.MF12
-rw-r--r--plugins/org.eclipse.eef.ide.ui.properties/pom.xml2
-rw-r--r--plugins/org.eclipse.eef.ide.ui/META-INF/MANIFEST.MF26
-rw-r--r--plugins/org.eclipse.eef.ide.ui/pom.xml2
-rw-r--r--plugins/org.eclipse.eef.ide/META-INF/MANIFEST.MF16
-rw-r--r--plugins/org.eclipse.eef.ide/pom.xml2
-rw-r--r--plugins/org.eclipse.eef.properties.ui.legacy/META-INF/MANIFEST.MF14
-rw-r--r--plugins/org.eclipse.eef.properties.ui.legacy/pom.xml2
-rw-r--r--plugins/org.eclipse.eef.properties.ui/META-INF/MANIFEST.MF4
-rw-r--r--plugins/org.eclipse.eef.properties.ui/pom.xml2
-rw-r--r--plugins/org.eclipse.eef/META-INF/MANIFEST.MF8
-rw-r--r--plugins/org.eclipse.eef/pom.xml2
-rw-r--r--releng/org.eclipse.eef.releng/pom.xml2
-rwxr-xr-xreleng/org.eclipse.eef.releng/publish-nightly.sh2
-rw-r--r--releng/org.eclipse.eef.releng/targetplatforms/luna/pom.xml2
-rw-r--r--releng/org.eclipse.eef.releng/targetplatforms/neon/pom.xml2
-rw-r--r--releng/org.eclipse.eef.update/pom.xml2
-rw-r--r--samples/org.eclipse.eef.sample.custom.widget.colorpicker/META-INF/MANIFEST.MF2
-rw-r--r--tests/org.eclipse.eef.tests/META-INF/MANIFEST.MF12
-rw-r--r--tests/org.eclipse.eef.tests/pom.xml2
46 files changed, 118 insertions, 118 deletions
diff --git a/doc/org.eclipse.eef.documentation.export/META-INF/MANIFEST.MF b/doc/org.eclipse.eef.documentation.export/META-INF/MANIFEST.MF
index 0c1df140c..081d354e4 100644
--- a/doc/org.eclipse.eef.documentation.export/META-INF/MANIFEST.MF
+++ b/doc/org.eclipse.eef.documentation.export/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.eef.documentation.export
-Bundle-Version: 1.8.0.qualifier
+Bundle-Version: 1.9.0.qualifier
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-Localization: plugin
diff --git a/doc/org.eclipse.eef.documentation.export/pom.xml b/doc/org.eclipse.eef.documentation.export/pom.xml
index 20166d5f6..f762f6a0c 100644
--- a/doc/org.eclipse.eef.documentation.export/pom.xml
+++ b/doc/org.eclipse.eef.documentation.export/pom.xml
@@ -16,7 +16,7 @@ Contributors:
<parent>
<groupId>org.eclipse.eef</groupId>
<artifactId>org.eclipse.eef.parent</artifactId>
- <version>1.8.0-SNAPSHOT</version>
+ <version>1.9.0-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.eef.releng</relativePath>
</parent>
diff --git a/doc/org.eclipse.eef.documentation.ext.widgets.reference/META-INF/MANIFEST.MF b/doc/org.eclipse.eef.documentation.ext.widgets.reference/META-INF/MANIFEST.MF
index 707295e54..310daf36b 100644
--- a/doc/org.eclipse.eef.documentation.ext.widgets.reference/META-INF/MANIFEST.MF
+++ b/doc/org.eclipse.eef.documentation.ext.widgets.reference/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.eef.documentation.ext.widgets.reference;singleton:=true
-Bundle-Version: 1.8.0.qualifier
+Bundle-Version: 1.9.0.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Require-Bundle: org.eclipse.help;bundle-version="[3.6.0,4.0.0)",
diff --git a/doc/org.eclipse.eef.documentation.ext.widgets.reference/pom.xml b/doc/org.eclipse.eef.documentation.ext.widgets.reference/pom.xml
index 8d26bf27d..70910eabf 100644
--- a/doc/org.eclipse.eef.documentation.ext.widgets.reference/pom.xml
+++ b/doc/org.eclipse.eef.documentation.ext.widgets.reference/pom.xml
@@ -16,7 +16,7 @@ Contributors:
<parent>
<groupId>org.eclipse.eef</groupId>
<artifactId>org.eclipse.eef.parent</artifactId>
- <version>1.8.0-SNAPSHOT</version>
+ <version>1.9.0-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.eef.releng</relativePath>
</parent>
diff --git a/doc/org.eclipse.eef.documentation.javadoc/META-INF/MANIFEST.MF b/doc/org.eclipse.eef.documentation.javadoc/META-INF/MANIFEST.MF
index e1f6e01a0..f6b6a819a 100644
--- a/doc/org.eclipse.eef.documentation.javadoc/META-INF/MANIFEST.MF
+++ b/doc/org.eclipse.eef.documentation.javadoc/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.eef.documentation.javadoc;singleton:=true
-Bundle-Version: 1.8.0.qualifier
+Bundle-Version: 1.9.0.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Require-Bundle: org.eclipse.help;bundle-version="[3.0.0,4.0.0)"
diff --git a/doc/org.eclipse.eef.documentation.javadoc/pom.xml b/doc/org.eclipse.eef.documentation.javadoc/pom.xml
index 86d245304..ae405410b 100644
--- a/doc/org.eclipse.eef.documentation.javadoc/pom.xml
+++ b/doc/org.eclipse.eef.documentation.javadoc/pom.xml
@@ -16,7 +16,7 @@ Contributors:
<parent>
<groupId>org.eclipse.eef</groupId>
<artifactId>org.eclipse.eef.parent</artifactId>
- <version>1.8.0-SNAPSHOT</version>
+ <version>1.9.0-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.eef.releng</relativePath>
</parent>
diff --git a/doc/org.eclipse.eef.documentation/META-INF/MANIFEST.MF b/doc/org.eclipse.eef.documentation/META-INF/MANIFEST.MF
index 09d33035b..80c5f48ca 100644
--- a/doc/org.eclipse.eef.documentation/META-INF/MANIFEST.MF
+++ b/doc/org.eclipse.eef.documentation/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.eef.documentation;singleton:=true
-Bundle-Version: 1.8.0.qualifier
+Bundle-Version: 1.9.0.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Require-Bundle: org.eclipse.help;bundle-version="[3.0.0,4.0.0)"
diff --git a/doc/org.eclipse.eef.documentation/pom.xml b/doc/org.eclipse.eef.documentation/pom.xml
index 2c6b7b362..aedd7ce7e 100644
--- a/doc/org.eclipse.eef.documentation/pom.xml
+++ b/doc/org.eclipse.eef.documentation/pom.xml
@@ -16,7 +16,7 @@ Contributors:
<parent>
<groupId>org.eclipse.eef</groupId>
<artifactId>org.eclipse.eef.parent</artifactId>
- <version>1.8.0-SNAPSHOT</version>
+ <version>1.9.0-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.eef.releng</relativePath>
</parent>
diff --git a/features/org.eclipse.eef.ext.widgets.reference-feature/feature.xml b/features/org.eclipse.eef.ext.widgets.reference-feature/feature.xml
index cc7be2fcb..194ae1984 100644
--- a/features/org.eclipse.eef.ext.widgets.reference-feature/feature.xml
+++ b/features/org.eclipse.eef.ext.widgets.reference-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.eef.ext.widgets.reference.feature"
label="%featureName"
- version="1.8.0.qualifier"
+ version="1.9.0.qualifier"
provider-name="%featureProvider"
license-feature="org.eclipse.license"
license-feature-version="0.0.0">
diff --git a/features/org.eclipse.eef.ext.widgets.reference-feature/pom.xml b/features/org.eclipse.eef.ext.widgets.reference-feature/pom.xml
index 360d7d6e8..a8022fbbc 100644
--- a/features/org.eclipse.eef.ext.widgets.reference-feature/pom.xml
+++ b/features/org.eclipse.eef.ext.widgets.reference-feature/pom.xml
@@ -16,7 +16,7 @@ Contributors:
<parent>
<groupId>org.eclipse.eef</groupId>
<artifactId>org.eclipse.eef.parent</artifactId>
- <version>1.8.0-SNAPSHOT</version>
+ <version>1.9.0-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.eef.releng</relativePath>
</parent>
diff --git a/features/org.eclipse.eef.sdk-feature/feature.xml b/features/org.eclipse.eef.sdk-feature/feature.xml
index 41cf241fa..33dc0e83b 100644
--- a/features/org.eclipse.eef.sdk-feature/feature.xml
+++ b/features/org.eclipse.eef.sdk-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.eef.sdk.feature"
label="%featureName"
- version="1.8.0.qualifier"
+ version="1.9.0.qualifier"
provider-name="%featureProvider"
license-feature="org.eclipse.license"
license-feature-version="0.0.0">
diff --git a/features/org.eclipse.eef.sdk-feature/pom.xml b/features/org.eclipse.eef.sdk-feature/pom.xml
index 625cc8101..d792c267e 100644
--- a/features/org.eclipse.eef.sdk-feature/pom.xml
+++ b/features/org.eclipse.eef.sdk-feature/pom.xml
@@ -16,7 +16,7 @@ Contributors:
<parent>
<groupId>org.eclipse.eef</groupId>
<artifactId>org.eclipse.eef.parent</artifactId>
- <version>1.8.0-SNAPSHOT</version>
+ <version>1.9.0-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.eef.releng</relativePath>
</parent>
diff --git a/plugins/org.eclipse.eef.common.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.eef.common.ui/META-INF/MANIFEST.MF
index 1191d3d0d..7a5cd2403 100644
--- a/plugins/org.eclipse.eef.common.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.eef.common.ui/META-INF/MANIFEST.MF
@@ -2,11 +2,11 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.eef.common.ui
-Bundle-Version: 1.8.0.qualifier
+Bundle-Version: 1.9.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui;bundle-version="[3.0.0,4.0.0)",
org.eclipse.ui.forms;bundle-version="[3.5.0,4.0.0)"
-Export-Package: org.eclipse.eef.common.ui.api;version="1.8.0"
+Export-Package: org.eclipse.eef.common.ui.api;version="1.9.0"
diff --git a/plugins/org.eclipse.eef.common.ui/pom.xml b/plugins/org.eclipse.eef.common.ui/pom.xml
index 7cd6b0105..526d1763d 100644
--- a/plugins/org.eclipse.eef.common.ui/pom.xml
+++ b/plugins/org.eclipse.eef.common.ui/pom.xml
@@ -16,7 +16,7 @@ Contributors:
<parent>
<groupId>org.eclipse.eef</groupId>
<artifactId>org.eclipse.eef.parent</artifactId>
- <version>1.8.0-SNAPSHOT</version>
+ <version>1.9.0-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.eef.releng</relativePath>
</parent>
diff --git a/plugins/org.eclipse.eef.common/META-INF/MANIFEST.MF b/plugins/org.eclipse.eef.common/META-INF/MANIFEST.MF
index c41098683..0c8e5563e 100644
--- a/plugins/org.eclipse.eef.common/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.eef.common/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.eef.common;singleton:=true
-Bundle-Version: 1.8.0.qualifier
+Bundle-Version: 1.9.0.qualifier
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-Localization: plugin
-Export-Package: org.eclipse.eef.common.api;version="1.8.0",
- org.eclipse.eef.common.api.preferences;version="1.8.0",
- org.eclipse.eef.common.api.utils;version="1.8.0",
- org.eclipse.eef.common.internal;version="1.8.0";x-internal:=true,
- org.eclipse.eef.common.internal.preferences;version="1.8.0";x-internal:=true
+Export-Package: org.eclipse.eef.common.api;version="1.9.0",
+ org.eclipse.eef.common.api.preferences;version="1.9.0",
+ org.eclipse.eef.common.api.utils;version="1.9.0",
+ org.eclipse.eef.common.internal;version="1.9.0";x-internal:=true,
+ org.eclipse.eef.common.internal.preferences;version="1.9.0";x-internal:=true
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.0.0,4.0.0)",
org.eclipse.emf.common;bundle-version="[2.8.0,3.0.0)",
org.eclipse.emf.ecore;bundle-version="[2.8.0,3.0.0)"
diff --git a/plugins/org.eclipse.eef.common/pom.xml b/plugins/org.eclipse.eef.common/pom.xml
index 52051e94d..728e15678 100644
--- a/plugins/org.eclipse.eef.common/pom.xml
+++ b/plugins/org.eclipse.eef.common/pom.xml
@@ -16,7 +16,7 @@ Contributors:
<parent>
<groupId>org.eclipse.eef</groupId>
<artifactId>org.eclipse.eef.parent</artifactId>
- <version>1.8.0-SNAPSHOT</version>
+ <version>1.9.0-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.eef.releng</relativePath>
</parent>
diff --git a/plugins/org.eclipse.eef.core.ext.widgets.reference/META-INF/MANIFEST.MF b/plugins/org.eclipse.eef.core.ext.widgets.reference/META-INF/MANIFEST.MF
index db84cdf9f..8422a474b 100644
--- a/plugins/org.eclipse.eef.core.ext.widgets.reference/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.eef.core.ext.widgets.reference/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.eef.core.ext.widgets.reference
-Bundle-Version: 1.8.0.qualifier
+Bundle-Version: 1.9.0.qualifier
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
-Require-Bundle: org.eclipse.eef.core;bundle-version="[1.8.0,2.0.0)",
- org.eclipse.eef;bundle-version="[1.8.0,2.0.0)",
- org.eclipse.eef.ext.widgets.reference;bundle-version="[1.8.0,2.0.0)"
+Require-Bundle: org.eclipse.eef.core;bundle-version="[1.9.0,2.0.0)",
+ org.eclipse.eef;bundle-version="[1.9.0,2.0.0)",
+ org.eclipse.eef.ext.widgets.reference;bundle-version="[1.9.0,2.0.0)"
Bundle-Localization: plugin
-Export-Package: org.eclipse.eef.core.ext.widgets.reference.internal;version="1.8.0";x-friends:="org.eclipse.eef.ide.ui.ext.widgets.reference"
+Export-Package: org.eclipse.eef.core.ext.widgets.reference.internal;version="1.9.0";x-friends:="org.eclipse.eef.ide.ui.ext.widgets.reference"
Import-Package: org.eclipse.sirius.common.interpreter.api;version="1.0.0"
diff --git a/plugins/org.eclipse.eef.core.ext.widgets.reference/pom.xml b/plugins/org.eclipse.eef.core.ext.widgets.reference/pom.xml
index 48fd32ee5..91e9a40a4 100644
--- a/plugins/org.eclipse.eef.core.ext.widgets.reference/pom.xml
+++ b/plugins/org.eclipse.eef.core.ext.widgets.reference/pom.xml
@@ -16,7 +16,7 @@ Contributors:
<parent>
<groupId>org.eclipse.eef</groupId>
<artifactId>org.eclipse.eef.parent</artifactId>
- <version>1.8.0-SNAPSHOT</version>
+ <version>1.9.0-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.eef.releng</relativePath>
</parent>
diff --git a/plugins/org.eclipse.eef.core/META-INF/MANIFEST.MF b/plugins/org.eclipse.eef.core/META-INF/MANIFEST.MF
index fc6e132ef..dfef53cd4 100644
--- a/plugins/org.eclipse.eef.core/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.eef.core/META-INF/MANIFEST.MF
@@ -2,22 +2,22 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.eef.core;singleton:=true
-Bundle-Version: 1.8.0.qualifier
+Bundle-Version: 1.9.0.qualifier
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.0.0,4.0.0)",
org.eclipse.emf.ecore;bundle-version="[2.8.0,3.0.0)",
- org.eclipse.eef.common;bundle-version="[1.8.0,2.0.0)",
+ org.eclipse.eef.common;bundle-version="[1.9.0,2.0.0)",
org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)"
Import-Package: com.google.common.base;version="[15.0.0,16.0.0)",
com.google.common.collect;version="[15.0.0,16.0.0)",
- org.eclipse.eef;version="[1.8.0,2.0.0)",
+ org.eclipse.eef;version="[1.9.0,2.0.0)",
org.eclipse.sirius.common.interpreter.api;version="1.0.0"
-Export-Package: org.eclipse.eef.core.api;version="1.8.0",
- org.eclipse.eef.core.api.controllers;version="1.8.0",
- org.eclipse.eef.core.api.utils;version="1.8.0",
- org.eclipse.eef.core.internal;version="1.8.0";x-friends:="org.eclipse.eef.tests",
- org.eclipse.eef.core.internal.controllers;version="1.8.0";x-friends:="org.eclipse.eef.tests"
+Export-Package: org.eclipse.eef.core.api;version="1.9.0",
+ org.eclipse.eef.core.api.controllers;version="1.9.0",
+ org.eclipse.eef.core.api.utils;version="1.9.0",
+ org.eclipse.eef.core.internal;version="1.9.0";x-friends:="org.eclipse.eef.tests",
+ org.eclipse.eef.core.internal.controllers;version="1.9.0";x-friends:="org.eclipse.eef.tests"
Bundle-Localization: plugin
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.eef.core.internal.EEFCorePlugin$Implementation
diff --git a/plugins/org.eclipse.eef.core/pom.xml b/plugins/org.eclipse.eef.core/pom.xml
index 44c8bf732..be884a9dc 100644
--- a/plugins/org.eclipse.eef.core/pom.xml
+++ b/plugins/org.eclipse.eef.core/pom.xml
@@ -16,7 +16,7 @@ Contributors:
<parent>
<groupId>org.eclipse.eef</groupId>
<artifactId>org.eclipse.eef.parent</artifactId>
- <version>1.8.0-SNAPSHOT</version>
+ <version>1.9.0-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.eef.releng</relativePath>
</parent>
diff --git a/plugins/org.eclipse.eef.edit/META-INF/MANIFEST.MF b/plugins/org.eclipse.eef.edit/META-INF/MANIFEST.MF
index dfae45b07..edbeffcca 100644
--- a/plugins/org.eclipse.eef.edit/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.eef.edit/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.eef.edit;singleton:=true
-Bundle-Version: 1.8.0.qualifier
+Bundle-Version: 1.9.0.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.eef.provider.EefEditPlugin$Implementation
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Export-Package: org.eclipse.eef.provider;version="1.8.0"
+Export-Package: org.eclipse.eef.provider;version="1.9.0"
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
- org.eclipse.eef;bundle-version="[1.8.0, 2.0.0)";visibility:=reexport,
+ org.eclipse.eef;bundle-version="[1.9.0, 2.0.0)";visibility:=reexport,
org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)";visibility:=reexport,
org.eclipse.emf.ecore;bundle-version="[2.8.0,3.0.0)";visibility:=reexport,
org.eclipse.emf.ecore.edit;bundle-version="[2.8.0,3.0.0)";visibility:=reexport
diff --git a/plugins/org.eclipse.eef.edit/pom.xml b/plugins/org.eclipse.eef.edit/pom.xml
index 3beb09def..64741d0f6 100644
--- a/plugins/org.eclipse.eef.edit/pom.xml
+++ b/plugins/org.eclipse.eef.edit/pom.xml
@@ -16,7 +16,7 @@ Contributors:
<parent>
<groupId>org.eclipse.eef</groupId>
<artifactId>org.eclipse.eef.parent</artifactId>
- <version>1.8.0-SNAPSHOT</version>
+ <version>1.9.0-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.eef.releng</relativePath>
</parent>
diff --git a/plugins/org.eclipse.eef.ext.widgets.reference/META-INF/MANIFEST.MF b/plugins/org.eclipse.eef.ext.widgets.reference/META-INF/MANIFEST.MF
index eeaab811f..562412bc0 100644
--- a/plugins/org.eclipse.eef.ext.widgets.reference/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.eef.ext.widgets.reference/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.eef.ext.widgets.reference;singleton:=true
-Bundle-Version: 1.8.0.qualifier
+Bundle-Version: 1.9.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
-Export-Package: org.eclipse.eef.ext.widgets.reference.eefextwidgetsreference;version="1.8.0",
- org.eclipse.eef.ext.widgets.reference.eefextwidgetsreference.impl;version="1.8.0",
- org.eclipse.eef.ext.widgets.reference.eefextwidgetsreference.util;version="1.8.0"
+Export-Package: org.eclipse.eef.ext.widgets.reference.eefextwidgetsreference;version="1.9.0",
+ org.eclipse.eef.ext.widgets.reference.eefextwidgetsreference.impl;version="1.9.0",
+ org.eclipse.eef.ext.widgets.reference.eefextwidgetsreference.util;version="1.9.0"
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.0.0,4.0.0)",
org.eclipse.emf.ecore;bundle-version="[2.8.0,3.0.0)";visibility:=reexport,
- org.eclipse.eef;bundle-version="[1.8.0,2.0.0)";visibility:=reexport
+ org.eclipse.eef;bundle-version="[1.9.0,2.0.0)";visibility:=reexport
Bundle-ActivationPolicy: lazy
diff --git a/plugins/org.eclipse.eef.ext.widgets.reference/pom.xml b/plugins/org.eclipse.eef.ext.widgets.reference/pom.xml
index d54ccb1d4..124439bde 100644
--- a/plugins/org.eclipse.eef.ext.widgets.reference/pom.xml
+++ b/plugins/org.eclipse.eef.ext.widgets.reference/pom.xml
@@ -16,7 +16,7 @@ Contributors:
<parent>
<groupId>org.eclipse.eef</groupId>
<artifactId>org.eclipse.eef.parent</artifactId>
- <version>1.8.0-SNAPSHOT</version>
+ <version>1.9.0-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.eef.releng</relativePath>
</parent>
diff --git a/plugins/org.eclipse.eef.ide.ui.ext.widgets.reference/META-INF/MANIFEST.MF b/plugins/org.eclipse.eef.ide.ui.ext.widgets.reference/META-INF/MANIFEST.MF
index 5e4abbf73..20e187a31 100644
--- a/plugins/org.eclipse.eef.ide.ui.ext.widgets.reference/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.eef.ide.ui.ext.widgets.reference/META-INF/MANIFEST.MF
@@ -2,17 +2,17 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.eef.ide.ui.ext.widgets.reference;singleton:=true
-Bundle-Version: 1.8.0.qualifier
+Bundle-Version: 1.9.0.qualifier
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
-Require-Bundle: org.eclipse.eef;bundle-version="[1.8.0,2.0.0)",
- org.eclipse.eef.common;bundle-version="[1.8.0,2.0.0)",
- org.eclipse.eef.common.ui;bundle-version="[1.8.0,2.0.0)",
- org.eclipse.eef.core;bundle-version="[1.8.0,2.0.0)",
- org.eclipse.eef.ide;bundle-version="[1.8.0,2.0.0)",
- org.eclipse.eef.ide.ui;bundle-version="[1.8.0,2.0.0)",
- org.eclipse.eef.ext.widgets.reference;bundle-version="[1.8.0,2.0.0)",
- org.eclipse.eef.core.ext.widgets.reference;bundle-version="[1.8.0,2.0.0)",
+Require-Bundle: org.eclipse.eef;bundle-version="[1.9.0,2.0.0)",
+ org.eclipse.eef.common;bundle-version="[1.9.0,2.0.0)",
+ org.eclipse.eef.common.ui;bundle-version="[1.9.0,2.0.0)",
+ org.eclipse.eef.core;bundle-version="[1.9.0,2.0.0)",
+ org.eclipse.eef.ide;bundle-version="[1.9.0,2.0.0)",
+ org.eclipse.eef.ide.ui;bundle-version="[1.9.0,2.0.0)",
+ org.eclipse.eef.ext.widgets.reference;bundle-version="[1.9.0,2.0.0)",
+ org.eclipse.eef.core.ext.widgets.reference;bundle-version="[1.9.0,2.0.0)",
org.eclipse.swt;bundle-version="[3.0.0,4.0.0)",
org.eclipse.jface;bundle-version="[3.0.0,4.0.0)",
org.eclipse.ui.forms;bundle-version="[3.6.0,4.0.0)",
@@ -23,8 +23,8 @@ Require-Bundle: org.eclipse.eef;bundle-version="[1.8.0,2.0.0)",
org.eclipse.emf.edit;bundle-version="[2.8.0,3.0.0)",
org.eclipse.emf.edit.ui;bundle-version="[2.8.0,3.0.0)"
Bundle-Localization: plugin
-Export-Package: org.eclipse.eef.ide.ui.ext.widgets.reference.api;version="1.8.0",
- org.eclipse.eef.ide.ui.ext.widgets.reference.internal;version="1.8.0";x-internal:=true
+Export-Package: org.eclipse.eef.ide.ui.ext.widgets.reference.api;version="1.9.0",
+ org.eclipse.eef.ide.ui.ext.widgets.reference.internal;version="1.9.0";x-internal:=true
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.eef.ide.ui.ext.widgets.reference.internal.EEFExtReferenceUIPlugin$Implementation
Import-Package: org.eclipse.sirius.common.interpreter.api;version="1.0.0"
diff --git a/plugins/org.eclipse.eef.ide.ui.ext.widgets.reference/pom.xml b/plugins/org.eclipse.eef.ide.ui.ext.widgets.reference/pom.xml
index 273c0b8b7..c1beaf850 100644
--- a/plugins/org.eclipse.eef.ide.ui.ext.widgets.reference/pom.xml
+++ b/plugins/org.eclipse.eef.ide.ui.ext.widgets.reference/pom.xml
@@ -16,7 +16,7 @@ Contributors:
<parent>
<groupId>org.eclipse.eef</groupId>
<artifactId>org.eclipse.eef.parent</artifactId>
- <version>1.8.0-SNAPSHOT</version>
+ <version>1.9.0-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.eef.releng</relativePath>
</parent>
diff --git a/plugins/org.eclipse.eef.ide.ui.properties/META-INF/MANIFEST.MF b/plugins/org.eclipse.eef.ide.ui.properties/META-INF/MANIFEST.MF
index f487fb5bd..769e3cd27 100644
--- a/plugins/org.eclipse.eef.ide.ui.properties/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.eef.ide.ui.properties/META-INF/MANIFEST.MF
@@ -2,19 +2,19 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.eef.ide.ui.properties
-Bundle-Version: 1.8.0.qualifier
+Bundle-Version: 1.9.0.qualifier
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-Localization: plugin
Require-Bundle: org.eclipse.emf.ecore;bundle-version="[2.8.0,3.0.0)",
- org.eclipse.eef;bundle-version="[1.8.0,2.0.0)",
- org.eclipse.eef.common.ui;bundle-version="[1.8.0,2.0.0)",
- org.eclipse.eef.core;bundle-version="[1.8.0,2.0.0)",
+ org.eclipse.eef;bundle-version="[1.9.0,2.0.0)",
+ org.eclipse.eef.common.ui;bundle-version="[1.9.0,2.0.0)",
+ org.eclipse.eef.core;bundle-version="[1.9.0,2.0.0)",
org.eclipse.eef.properties.ui;bundle-version="[2.0.0,3.0.0)",
- org.eclipse.eef.ide.ui;bundle-version="[1.8.0,2.0.0)",
+ org.eclipse.eef.ide.ui;bundle-version="[1.9.0,2.0.0)",
org.eclipse.swt;bundle-version="[3.0.0,4.0.0)",
org.eclipse.jface;bundle-version="[3.0.0,4.0.0)",
org.eclipse.ui;bundle-version="[3.0.0,4.0.0)",
org.eclipse.ui.views;bundle-version="[3.0.0,4.0.0)"
-Export-Package: org.eclipse.eef.ide.ui.properties.api;version="1.8.0"
+Export-Package: org.eclipse.eef.ide.ui.properties.api;version="1.9.0"
Import-Package: org.eclipse.sirius.common.interpreter.api;version="1.0.0"
diff --git a/plugins/org.eclipse.eef.ide.ui.properties/pom.xml b/plugins/org.eclipse.eef.ide.ui.properties/pom.xml
index 73bc3230b..1d9cad33b 100644
--- a/plugins/org.eclipse.eef.ide.ui.properties/pom.xml
+++ b/plugins/org.eclipse.eef.ide.ui.properties/pom.xml
@@ -16,7 +16,7 @@ Contributors:
<parent>
<groupId>org.eclipse.eef</groupId>
<artifactId>org.eclipse.eef.parent</artifactId>
- <version>1.8.0-SNAPSHOT</version>
+ <version>1.9.0-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.eef.releng</relativePath>
</parent>
diff --git a/plugins/org.eclipse.eef.ide.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.eef.ide.ui/META-INF/MANIFEST.MF
index 36e67c285..54884e30d 100644
--- a/plugins/org.eclipse.eef.ide.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.eef.ide.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.eef.ide.ui;singleton:=true
-Bundle-Version: 1.8.0.qualifier
+Bundle-Version: 1.9.0.qualifier
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Import-Package: com.google.common.base;version="15.0.0",
@@ -17,18 +17,18 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
org.eclipse.ui.workbench;bundle-version="[3.0.0,4.0.0)",
org.eclipse.ui;bundle-version="[3.0.0,4.0.0)",
org.eclipse.emf.common.ui;bundle-version="[2.7.0,3.0.0)",
- org.eclipse.eef;bundle-version="[1.8.0,2.0.0)",
- org.eclipse.eef.core;bundle-version="[1.8.0,2.0.0)",
- org.eclipse.eef.common;bundle-version="[1.8.0,2.0.0)",
- org.eclipse.eef.common.ui;bundle-version="[1.8.0,2.0.0)",
- org.eclipse.eef.ide;bundle-version="[1.8.0,2.0.0)"
-Export-Package: org.eclipse.eef.ide.ui.api;version="1.8.0",
- org.eclipse.eef.ide.ui.api.widgets;version="1.8.0",
- org.eclipse.eef.ide.ui.internal;version="1.8.0";x-internal:=true,
- org.eclipse.eef.ide.ui.internal.preferences;version="1.8.0";x-internal:=true,
- org.eclipse.eef.ide.ui.internal.widgets;version="1.8.0";x-internal:=true,
- org.eclipse.eef.ide.ui.internal.widgets.quickfix;version="1.8.0";x-internal:=true,
- org.eclipse.eef.ide.ui.internal.widgets.styles;version="1.8.0";x-internal:=true
+ org.eclipse.eef;bundle-version="[1.9.0,2.0.0)",
+ org.eclipse.eef.core;bundle-version="[1.9.0,2.0.0)",
+ org.eclipse.eef.common;bundle-version="[1.9.0,2.0.0)",
+ org.eclipse.eef.common.ui;bundle-version="[1.9.0,2.0.0)",
+ org.eclipse.eef.ide;bundle-version="[1.9.0,2.0.0)"
+Export-Package: org.eclipse.eef.ide.ui.api;version="1.9.0",
+ org.eclipse.eef.ide.ui.api.widgets;version="1.9.0",
+ org.eclipse.eef.ide.ui.internal;version="1.9.0";x-internal:=true,
+ org.eclipse.eef.ide.ui.internal.preferences;version="1.9.0";x-internal:=true,
+ org.eclipse.eef.ide.ui.internal.widgets;version="1.9.0";x-internal:=true,
+ org.eclipse.eef.ide.ui.internal.widgets.quickfix;version="1.9.0";x-internal:=true,
+ org.eclipse.eef.ide.ui.internal.widgets.styles;version="1.9.0";x-internal:=true
Bundle-Localization: plugin
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.eef.ide.ui.internal.EEFIdeUiPlugin$Implementation
diff --git a/plugins/org.eclipse.eef.ide.ui/pom.xml b/plugins/org.eclipse.eef.ide.ui/pom.xml
index 326088f9d..2f8a41d34 100644
--- a/plugins/org.eclipse.eef.ide.ui/pom.xml
+++ b/plugins/org.eclipse.eef.ide.ui/pom.xml
@@ -16,7 +16,7 @@ Contributors:
<parent>
<groupId>org.eclipse.eef</groupId>
<artifactId>org.eclipse.eef.parent</artifactId>
- <version>1.8.0-SNAPSHOT</version>
+ <version>1.9.0-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.eef.releng</relativePath>
</parent>
diff --git a/plugins/org.eclipse.eef.ide/META-INF/MANIFEST.MF b/plugins/org.eclipse.eef.ide/META-INF/MANIFEST.MF
index afc3f75cf..a47ebc320 100644
--- a/plugins/org.eclipse.eef.ide/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.eef.ide/META-INF/MANIFEST.MF
@@ -2,20 +2,20 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.eef.ide;singleton:=true
-Bundle-Version: 1.8.0.qualifier
+Bundle-Version: 1.9.0.qualifier
Bundle-Activator: org.eclipse.eef.ide.internal.EEFIdePlugin$Implementation
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.0.0,4.0.0)",
org.eclipse.emf.common;bundle-version="[2.8.0,3.0.0)",
- org.eclipse.eef.common;bundle-version="[1.8.0,2.0.0)"
+ org.eclipse.eef.common;bundle-version="[1.9.0,2.0.0)"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
-Import-Package: org.eclipse.eef;version="[1.8.0,2.0.0)",
- org.eclipse.eef.core.api;version="[1.8.0,2.0.0)",
- org.eclipse.eef.core.api.utils;version="[1.8.0,2.0.0)",
+Import-Package: org.eclipse.eef;version="[1.9.0,2.0.0)",
+ org.eclipse.eef.core.api;version="[1.9.0,2.0.0)",
+ org.eclipse.eef.core.api.utils;version="[1.9.0,2.0.0)",
org.eclipse.sirius.common.interpreter.api;version="1.0.0"
-Export-Package: org.eclipse.eef.ide.api.extensions;version="1.8.0",
- org.eclipse.eef.ide.api.extensions.impl;version="1.8.0",
- org.eclipse.eef.ide.internal;version="1.8.0";x-friends:="org.eclipse.eef.ide.ui"
+Export-Package: org.eclipse.eef.ide.api.extensions;version="1.9.0",
+ org.eclipse.eef.ide.api.extensions.impl;version="1.9.0",
+ org.eclipse.eef.ide.internal;version="1.9.0";x-friends:="org.eclipse.eef.ide.ui"
diff --git a/plugins/org.eclipse.eef.ide/pom.xml b/plugins/org.eclipse.eef.ide/pom.xml
index 2edb69a7f..d5881cc00 100644
--- a/plugins/org.eclipse.eef.ide/pom.xml
+++ b/plugins/org.eclipse.eef.ide/pom.xml
@@ -16,7 +16,7 @@ Contributors:
<parent>
<groupId>org.eclipse.eef</groupId>
<artifactId>org.eclipse.eef.parent</artifactId>
- <version>1.8.0-SNAPSHOT</version>
+ <version>1.9.0-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.eef.releng</relativePath>
</parent>
diff --git a/plugins/org.eclipse.eef.properties.ui.legacy/META-INF/MANIFEST.MF b/plugins/org.eclipse.eef.properties.ui.legacy/META-INF/MANIFEST.MF
index 31a70a82b..b1ea91be5 100644
--- a/plugins/org.eclipse.eef.properties.ui.legacy/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.eef.properties.ui.legacy/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.eef.properties.ui.legacy;singleton:=true
-Bundle-Version: 1.8.0.qualifier
+Bundle-Version: 1.9.0.qualifier
Bundle-Activator: org.eclipse.eef.properties.ui.legacy.internal.EEFPropertiesUiLegacyPlugin$Implementation
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
@@ -10,13 +10,13 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.ui;bundle-version="[3.0.0,4.0.0)",
org.eclipse.ui.views.properties.tabbed;bundle-version="[3.5.0,4.0.0)",
org.eclipse.eef.properties.ui;bundle-version="[2.0.0,3.0.0)",
- org.eclipse.eef.common.ui;bundle-version="[1.8.0,2.0.0)",
+ org.eclipse.eef.common.ui;bundle-version="[1.9.0,2.0.0)",
com.google.guava;bundle-version="[11.0.2,16.0.0)"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
-Export-Package: org.eclipse.eef.properties.ui.legacy.internal;version="1.8.0";x-internal:=true,
- org.eclipse.eef.properties.ui.legacy.internal.eef2legacy;version="1.8.0";x-internal:=true,
- org.eclipse.eef.properties.ui.legacy.internal.extension;version="1.8.0";x-internal:=true,
- org.eclipse.eef.properties.ui.legacy.internal.extension.impl;version="1.8.0";x-internal:=true,
- org.eclipse.eef.properties.ui.legacy.internal.legacy2eef;version="1.8.0";x-internal:=true
+Export-Package: org.eclipse.eef.properties.ui.legacy.internal;version="1.9.0";x-internal:=true,
+ org.eclipse.eef.properties.ui.legacy.internal.eef2legacy;version="1.9.0";x-internal:=true,
+ org.eclipse.eef.properties.ui.legacy.internal.extension;version="1.9.0";x-internal:=true,
+ org.eclipse.eef.properties.ui.legacy.internal.extension.impl;version="1.9.0";x-internal:=true,
+ org.eclipse.eef.properties.ui.legacy.internal.legacy2eef;version="1.9.0";x-internal:=true
diff --git a/plugins/org.eclipse.eef.properties.ui.legacy/pom.xml b/plugins/org.eclipse.eef.properties.ui.legacy/pom.xml
index 77899f38c..3bac7d8e1 100644
--- a/plugins/org.eclipse.eef.properties.ui.legacy/pom.xml
+++ b/plugins/org.eclipse.eef.properties.ui.legacy/pom.xml
@@ -16,7 +16,7 @@ Contributors:
<parent>
<groupId>org.eclipse.eef</groupId>
<artifactId>org.eclipse.eef.parent</artifactId>
- <version>1.8.0-SNAPSHOT</version>
+ <version>1.9.0-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.eef.releng</relativePath>
</parent>
diff --git a/plugins/org.eclipse.eef.properties.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.eef.properties.ui/META-INF/MANIFEST.MF
index d7e5acca6..98570df01 100644
--- a/plugins/org.eclipse.eef.properties.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.eef.properties.ui/META-INF/MANIFEST.MF
@@ -11,8 +11,8 @@ Require-Bundle: org.eclipse.ui;bundle-version="[3.0.0,4.0.0)",
org.eclipse.ui.forms;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.emf.common;bundle-version="[2.8.0,3.0.0)",
- org.eclipse.eef.common;bundle-version="[1.8.0,2.0.0)",
- org.eclipse.eef.common.ui;bundle-version="[1.8.0,2.0.0)"
+ org.eclipse.eef.common;bundle-version="[1.9.0,2.0.0)",
+ org.eclipse.eef.common.ui;bundle-version="[1.9.0,2.0.0)"
Export-Package: org.eclipse.eef.properties.ui.api;version="2.0.0",
org.eclipse.eef.properties.ui.internal;version="2.0.0";x-internal:=true,
org.eclipse.eef.properties.ui.internal.extension;version="2.0.0";x-internal:=true,
diff --git a/plugins/org.eclipse.eef.properties.ui/pom.xml b/plugins/org.eclipse.eef.properties.ui/pom.xml
index e0d0d3b53..44ffb1b90 100644
--- a/plugins/org.eclipse.eef.properties.ui/pom.xml
+++ b/plugins/org.eclipse.eef.properties.ui/pom.xml
@@ -16,7 +16,7 @@ Contributors:
<parent>
<groupId>org.eclipse.eef</groupId>
<artifactId>org.eclipse.eef.parent</artifactId>
- <version>1.8.0-SNAPSHOT</version>
+ <version>1.9.0-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.eef.releng</relativePath>
</parent>
diff --git a/plugins/org.eclipse.eef/META-INF/MANIFEST.MF b/plugins/org.eclipse.eef/META-INF/MANIFEST.MF
index c9ada9db1..d7b553a19 100644
--- a/plugins/org.eclipse.eef/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.eef/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.eef;singleton:=true
-Bundle-Version: 1.8.0.qualifier
+Bundle-Version: 1.9.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Export-Package: org.eclipse.eef;version="1.8.0",
- org.eclipse.eef.impl;version="1.8.0",
- org.eclipse.eef.util;version="1.8.0"
+Export-Package: org.eclipse.eef;version="1.9.0",
+ org.eclipse.eef.impl;version="1.9.0",
+ org.eclipse.eef.util;version="1.9.0"
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.7.0,4.0.0)",
org.eclipse.emf.ecore;bundle-version="[2.8.0,3.0.0)";visibility:=reexport
Bundle-ActivationPolicy: lazy
diff --git a/plugins/org.eclipse.eef/pom.xml b/plugins/org.eclipse.eef/pom.xml
index 71bbf722d..1131bbbc6 100644
--- a/plugins/org.eclipse.eef/pom.xml
+++ b/plugins/org.eclipse.eef/pom.xml
@@ -16,7 +16,7 @@ Contributors:
<parent>
<groupId>org.eclipse.eef</groupId>
<artifactId>org.eclipse.eef.parent</artifactId>
- <version>1.8.0-SNAPSHOT</version>
+ <version>1.9.0-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.eef.releng</relativePath>
</parent>
diff --git a/releng/org.eclipse.eef.releng/pom.xml b/releng/org.eclipse.eef.releng/pom.xml
index a29c24839..e2b939b4e 100644
--- a/releng/org.eclipse.eef.releng/pom.xml
+++ b/releng/org.eclipse.eef.releng/pom.xml
@@ -4,7 +4,7 @@
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
<modelVersion>4.0.0</modelVersion>
- <version>1.8.0-SNAPSHOT</version>
+ <version>1.9.0-SNAPSHOT</version>
<groupId>org.eclipse.eef</groupId>
<artifactId>org.eclipse.eef.parent</artifactId>
<packaging>pom</packaging>
diff --git a/releng/org.eclipse.eef.releng/publish-nightly.sh b/releng/org.eclipse.eef.releng/publish-nightly.sh
index 3daeed691..94874cb05 100755
--- a/releng/org.eclipse.eef.releng/publish-nightly.sh
+++ b/releng/org.eclipse.eef.releng/publish-nightly.sh
@@ -30,7 +30,7 @@ provided by the Hudson build.
set -e
# The full version (should be taken as an argument)
-export VERSION="1.8.0"
+export VERSION="1.9.0"
export PLATFORM="neon"
# The type of build being published
diff --git a/releng/org.eclipse.eef.releng/targetplatforms/luna/pom.xml b/releng/org.eclipse.eef.releng/targetplatforms/luna/pom.xml
index 21819570c..f74d5f8ca 100644
--- a/releng/org.eclipse.eef.releng/targetplatforms/luna/pom.xml
+++ b/releng/org.eclipse.eef.releng/targetplatforms/luna/pom.xml
@@ -16,7 +16,7 @@ Contributors:
<parent>
<groupId>org.eclipse.eef</groupId>
<artifactId>org.eclipse.eef.parent</artifactId>
- <version>1.8.0-SNAPSHOT</version>
+ <version>1.9.0-SNAPSHOT</version>
<relativePath>../../</relativePath>
</parent>
diff --git a/releng/org.eclipse.eef.releng/targetplatforms/neon/pom.xml b/releng/org.eclipse.eef.releng/targetplatforms/neon/pom.xml
index 87e2be6e1..fb7ccb742 100644
--- a/releng/org.eclipse.eef.releng/targetplatforms/neon/pom.xml
+++ b/releng/org.eclipse.eef.releng/targetplatforms/neon/pom.xml
@@ -16,7 +16,7 @@ Contributors:
<parent>
<groupId>org.eclipse.eef</groupId>
<artifactId>org.eclipse.eef.parent</artifactId>
- <version>1.8.0-SNAPSHOT</version>
+ <version>1.9.0-SNAPSHOT</version>
<relativePath>../../</relativePath>
</parent>
diff --git a/releng/org.eclipse.eef.update/pom.xml b/releng/org.eclipse.eef.update/pom.xml
index 362d91651..9c142df3f 100644
--- a/releng/org.eclipse.eef.update/pom.xml
+++ b/releng/org.eclipse.eef.update/pom.xml
@@ -17,7 +17,7 @@
<parent>
<groupId>org.eclipse.eef</groupId>
<artifactId>org.eclipse.eef.parent</artifactId>
- <version>1.8.0-SNAPSHOT</version>
+ <version>1.9.0-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.eef.releng</relativePath>
</parent>
diff --git a/samples/org.eclipse.eef.sample.custom.widget.colorpicker/META-INF/MANIFEST.MF b/samples/org.eclipse.eef.sample.custom.widget.colorpicker/META-INF/MANIFEST.MF
index 97a5d9824..4524889b2 100644
--- a/samples/org.eclipse.eef.sample.custom.widget.colorpicker/META-INF/MANIFEST.MF
+++ b/samples/org.eclipse.eef.sample.custom.widget.colorpicker/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.eef.sample.custom.widget.colorpicker;singleton:=true
-Bundle-Version: 1.8.0.qualifier
+Bundle-Version: 1.9.0.qualifier
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Import-Package: org.eclipse.eef;version="[1.7.0,2.0.0)",
diff --git a/tests/org.eclipse.eef.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.eef.tests/META-INF/MANIFEST.MF
index f01da2eb3..0060f0dd7 100644
--- a/tests/org.eclipse.eef.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.eef.tests/META-INF/MANIFEST.MF
@@ -2,16 +2,16 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.eef.tests
-Bundle-Version: 1.8.0.qualifier
+Bundle-Version: 1.9.0.qualifier
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-Localization: plugin
-Export-Package: org.eclipse.eef.tests.internal;version="1.8.0";x-internal:=true,
- org.eclipse.eef.tests.internal.controllers;version="1.8.0";x-internal:=true,
- org.eclipse.eef.tests.internal.core;version="1.8.0";x-internal:=true
+Export-Package: org.eclipse.eef.tests.internal;version="1.9.0";x-internal:=true,
+ org.eclipse.eef.tests.internal.controllers;version="1.9.0";x-internal:=true,
+ org.eclipse.eef.tests.internal.core;version="1.9.0";x-internal:=true
Require-Bundle: org.junit;bundle-version="[4.11.0,5.0.0)",
- org.eclipse.eef;bundle-version="[1.8.0,2.0.0)",
- org.eclipse.eef.core;bundle-version="[1.8.0,2.0.0)",
+ org.eclipse.eef;bundle-version="[1.9.0,2.0.0)",
+ org.eclipse.eef.core;bundle-version="[1.9.0,2.0.0)",
org.eclipse.emf.ecore.xmi;bundle-version="[2.8.0,3.0.0)",
org.eclipse.acceleo.query;bundle-version="[5.0.0,7.0.0)",
org.antlr.runtime;bundle-version="[4.3.0,5.0.0)"
diff --git a/tests/org.eclipse.eef.tests/pom.xml b/tests/org.eclipse.eef.tests/pom.xml
index a0d1ad3dd..2fda10e9f 100644
--- a/tests/org.eclipse.eef.tests/pom.xml
+++ b/tests/org.eclipse.eef.tests/pom.xml
@@ -16,7 +16,7 @@ Contributors:
<parent>
<groupId>org.eclipse.eef</groupId>
<artifactId>org.eclipse.eef.parent</artifactId>
- <version>1.8.0-SNAPSHOT</version>
+ <version>1.9.0-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.eef.releng</relativePath>
</parent>

Back to the top